WSNotification::Elements::GetMessages(3)

NAME
WSNotification::Elements::GetMessages

DESCRIPTION
Perl data type class for the XML Schema defined element GetMessages from the namespace http://docs.oasis-open.org/wsn/b-2.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   MaximumNumber

     $element->set_MaximumNumber($data);
     $element->get_MaximumNumber();

METHODS

  new
 my $element = WSNotification::Elements::GetMessages->new($data);

Constructor. The following data structure may be passed to new():

 {
   MaximumNumber =>  $some_value, # nonNegativeInteger
 },

AUTHOR
Generated by SOAP::WSDL